CVE-2002-2107
CVSS4.3
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:21
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in the lookup script in Veridis OpenKeyServer (OKS) 1.2 allows remote attackers to inject arbitrary web script or HTML via the search parameter.


[CNNVD]Veridis OpenKeyServer跨站脚本漏洞(CNNVD-200212-502)

        Veridis OpenKeyServer (OKS) 1.2版本的lookup脚本存在跨站脚本(XSS)漏洞。远程攻击者借助search参数注入任意web脚本或者HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2107
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2107
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-502
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/4369
(UNKNOWN)  BID  4369
http://www.securiteam.com/securitynews/5BP0R1P6KE.html
(VENDOR_ADVISORY)  MISC  http://www.securiteam.com/securitynews/5BP0R1P6KE.html
http://www.iss.net/security_center/static/8651.php
(UNKNOWN)  XF  openkeyserver-web-interface-css(8651)

- 漏洞信息

Veridis OpenKeyServer跨站脚本漏洞
中危 跨站脚本
2002-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Veridis OpenKeyServer (OKS) 1.2版本的lookup脚本存在跨站脚本(XSS)漏洞。远程攻击者借助search参数注入任意web脚本或者HTML。

- 公告与补丁

        Veridis has announced that they are working on a solution. The release date is not known at this time.
        If you are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息

19763
OpenKeyServer (OKS) lookup Script search Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-03-26 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站